.responsiveimage { width:auto; display:inline-block; }

h1,.Header,h2,.header{
font: 400 32px/36px 'Open Sans', sans-serif; 
color: #02b7e2;
margin-top:0px;  
 margin-bottom: 20px;
}

h3,.SubHeader,.subheader{
  font: 400 22px/26px 'Open Sans', sans-serif; 
  color: #02b7e2;
  margin-top:0px;
margin-bottom: 20px;
}

.featuretext {
  font-size  :13px;
}

.purpleheader{
  font: 400 20px/24px 'Open Sans', sans-serif; 
  color: #00478f;
  margin-top:0px;
margin-bottom: 20px;
}

.purplebttn {
  background:#00478f;
  color:#ffffff;
  padding:8px 10px;
  -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
  font-weight:600;
}

.bluebttn {
  background:#02b7e2;
  color:#ffffff;
  padding:8px 10px;
  -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
  font-weight:600;
}

.orangebttn {
  background:#feba27;
  color:#ffffff;
  padding:8px 10px;
  -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
  font-weight:600;
}


.purplebttn:hover, .bluebttn:hover, .orangebttn:hover {
  filter: alpha(opacity=80); opacity: 0.8; cursor:pointer; 
}
  

.blueheader{
  font: 400 20px/24px 'Open Sans', sans-serif; 
  color: #02b7e2;
  margin-top:0px;
margin-bottom: 20px;
}

.orangeheader{
  font: 400 20px/24px 'Open Sans', sans-serif; 
  color: #efaf25;
  margin-top:0px;
margin-bottom: 20px;
}

.greenheader{
  font: 400 20px/24px 'Open Sans', sans-serif; 
  color: #a6b900;
  margin-top:0px;
margin-bottom: 20px;
}

.featureheader{
  font: 400 40px/44px 'Open Sans', sans-serif; 
  color: #fff;
  margin-top:0px;
margin-bottom: 20px;
}


    
.SmallText{
  font-size  :11px;
}

.LinkButtons, .linkbuttons {
display: inline-block;
*display: inline;
-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
padding:8px 12px 8px 12px;
background:#000;
color:#fff;
text-decoration:none;
font-weight:bold;
}

/* Main Styles */
td, body, p, li{
  font: 400 14px/20px 'Open Sans', sans-serif; 
  color:#666666;

}
p { margin: 0 0 20px 0; }


/* Links */
a{
  color:#0186c8; text-decoration: none; font-weight:400; -webkit-transition: color 0.4s ease-in; /*safari and chrome */
 -o-transition: color 0.4s ease-in; /* opera */ outline: 0;
}
a:hover{
  color:#17acd8; text-decoration: none; font-weight:400;
}

.button {filter: alpha(opacity=100); opacity: 1; }
.button:hover {filter: alpha(opacity=80); opacity: 0.8; }


.ServiceHead, .servicehead
{
display:block;
font-weight: 700;
font-size:18px
line-height:22px;
color: #fff;
background-color:#666;
padding:5px 10px;
margin-top:0px;
text-transform:uppercase;
}